<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')
    	<div class="pageWrap">
            <div class="login">
                <h2>會員登入</h2>   
                <p>反詐騙，不受騙。</p>
                <p>MASSA GROUP絕不會主動要求您操作ATM轉帳、更改設定或透露存款餘額，若接到可疑電話，請拒絕回應並與客服中心聯絡。</p>
                <div class="login_input">
                    <label>會員帳號：</label>
                    <input type="text" name="">
                </div>
                <div class="login_input">
                    <label>會員密碼：</label>
                    <input type="password" name="">
                </div>
                <div class="login_links">
                    <a href="#">加入會員/Register Member</a>
                    <a href="#">忘記密碼/Forget Password?</a>
                </div>
                <input type="submit" name="" value="登入會員" class="login_btn">
                <p>如有會員資料異動，請隨時至會員中心修改更新唷～</p>

                <div class="fblogin"></div>
                <p>也可以使用FACEBOOK登入喔</p>
            </div>

            <div class="login">
                <h2>會員加入</h2>   
                <p>立即訂閱最新時尚資訊</p>
                <div class="login_input">
                    <label>電子郵件：</label>
                    <input type="email" name="">
                    <p>(請您輸入您慣用的電子信箱，此信箱即為您日後登入之帳號。)</p>
                </div>
                <div class="login_input">
                    <label>密&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;碼：</label>
                    <input type="password" name="">
                </div>
                <div class="login_input">
                    <label>確認密碼：</label>
                    <input type="password" name="">
                </div>
                <div class="login_input registName">
                    <label>姓&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;名：</label>
                    <input type="text" name="">
                </div>
                <div class="login_input registBirth clearfix">
                    <label>生&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;日：</label>
                    <div>
                        <span>西元</span>
                        <input type="text" name="" class="registBirth_year">
                        <span>年</span>
                    </div>
                    <div>
                        <select>
                            <option>請選擇</option>
                            <option>1</option>
                            <option>2</option>
                            <option>3</option>
                        </select>
                        <span>月</span>
                    <!-- </div>
                    <div> -->
                        <select>
                            <option>請選擇</option>
                            <option>1</option>
                            <option>2</option>
                            <option>3</option>
                        </select>
                        <span>日</span>
                    </div>  
                </div>
                <div class="login_input">
                    <label>手&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;機：</label>
                    <input type="tel" name="">
                </div>
                <input type="submit" name="" value="加入我們" class="login_btn">
            </div>

            @@include('./template/_pagefooter.html')
		</div>
		<div class="pageWrap_cover"></div>
		@@include('./template/_footer.html')
    </body>
</html>